uzullaがブログ

uzullaがブログです。

linux

CentOS4でbashをアップデートする(ShellShockの件、あるいは、CentOS4でもう一度yumをつかう件)

(あるいは、CentOS4でもう一度yumをつかう件)oss-sec: CVE-2014-6271: remote code execution through bash bashの脆弱性(CVE-2014-6271) #ShellShock の関連リンクをまとめてみた - piyolog bashの脆弱性(CVE-2014-6271) #ShellShock の関連リンクをまと…

ChefのService commandは、init.dスクリプトのstatusに返り値が必要

ああー!ひさびさにWindowsネタじゃない!(挨拶) さておき、目下Chef再勉強中です。色々を書きたいけど、どう考えても初心者が最初に思うであろう、誤った認識(や逆恨み)が大量ある感じなのでまだかかない。 さておき、オチは題名の通りなのだが、パっと答え…